/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background: #fff url(../images/bg.jpg) no-repeat center top;
	border-top: 4px solid #ff7f7f;
	font: italic 1.3em/100% Open Sans Condensed;
	letter-spacing: 0.07em; 
	line-height: 1.2;
	color: #7C7C7C;
	word-wrap: break-word;

}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	font-family: Sigmar One;
	font-size: 2em;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-align:center; 
	color: #FF7F7F;
	line-height: 1.4em;
	margin: 20px 0 .4em;
}
h1 {
	font-size: 2em;
	font-weight: normal;
	color: #FF7F7F;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
	margin: 9px 0 .4em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/

#pagewrap {
	width: 1020px;
	margin: 0 auto;
    padding-top: 10px;
}


/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	height: 160px;
}

/* site logo */
#site-logo {
	position: absolute;
	top: 10px;
}
#site-logo a {
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* site description */
#site-description {
    display: block;
	width: auto;
	font: bold 0.888em/120% Arial, sans-serif;
	text-align: left;
    letter-spacing: 0.1655em;
 	color: #7B67F9; 
	line-height: 1.2; 
	top: 60px;
	left: 0px;
}

#sidebar-1 {
	width: 420px;
	float: left;
	margin: 0px 0 0px;
	font-family: Luckiest Guy, Bebas, PolCasual, sans-serif; 
    font-size: 1.3em/100%;
	letter-spacing: 0.07em; 
	line-height: 1.2;
	word-wrap: break-word;
}

#content-1 {
	background: none;
	margin: 30px 0 0px;
	padding: 20px 4px;
	width: 550px;
	float: right;

}


/* searchform */
#searchform {
	position: absolute;
	right: 10px;
	bottom: 6px;
	z-index: 100;
	width: 160px;
}
#searchform #s {
	width: 140px;
	float: right;
	background: #fff;
	border: none;
	padding: 6px 10px;
	/* border radius */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	/* transition */
	-webkit-transition: width .7s;
	-moz-transition: width .7s;
	transition: width .7s;
}

/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/

#main-nav {
	background: #ccc;
	margin: 0px;
	padding: 0;
	float: right;
	left: 0;
	bottom: 0;
	z-index: 100;
	font-family: Luckiest Guy;
	font-size: 0.8em;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-align:center; 
	color: #FF7F7F;
	line-height: 1.3em;
	background: #FF3F3F;
}
#main-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}
#main-nav li:first-child {
	margin-left: 10px;
}
#main-nav a {
	line-height: 100%;
	font-weight: normal;
	color: #fff;
	display: block;
	padding: 14px 15px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}
#main-nav a:hover {
	color: #fff;
	background: #4B4848;
	/* gradient 
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);*/
}



/************************************************************************************
CONTENT
*************************************************************************************/
#content {
    text-align: center !important;
	background: #fff;
	margin: 30px 0 30px;
	padding: 20px 20px 20px;
	width: 740px;
	float: right;
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); 
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); 
}


.links_728_15 {

  width: auto; 
  border-color: #ff0000; 
  border-style: solid; 
  border-width: 1px; 
  padding: 6px 8px 6px 8px; 
  margin-left: 0px; 
  margin-top: 5px; 
  margin-bottom: 10px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
}

.breadcrumb {
  margin: 20px 0 .4em;
  text-align: left;
  font-size: 1.0em;
  font-weight: 400;
  color: #FD9A01;
  font-style: normal;
  font-variant: normal;
  line-height: 1.4em;
  padding-bottom: 15px;
  text-decoration: none; 
  margin-top: 3px; 
  margin-left: 3px;
}

.breadcrumb a { 
  color: #FD9A01;
  text-decoration: underlined;
}

.breadcrumb a:hover { 
  color: #000000; 
  text-decoration: underline;
}


/* post */
.post {
	margin-bottom: 40px;
}
.post-title {
	margin: 0 0 5px;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}

/* post image */
.post-image {
	margin: 0 0 15px;
}

/************************************************************************************
JOOMGALLERY
*************************************************************************************/

.responsive-tablet .jg_element_gal, .responsive-tablet .jg_element_cat {
    width: 50%;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.responsive-phone .jg_element_gal, .responsive-phone .jg_element_cat {
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 200px;
	float: left;
	margin: 30px 0 30px;
	font-family: Luckiest Guy;
	font-size: 1em;
	font-style: normal;
	font-variant: normal;	
    font-size: 1.3em/100%;
	letter-spacing: 0.07em; 
	line-height: 1.2;
	word-wrap: break-word;
}

#sidebar a {
	color: #7C7C7C;
	text-decoration: none;
}

#sidebar a:hover {
	color: #FF7F7F;
	text-decoration: none;
}

.widget {
	background: #fff;
	margin: 0 0 30px;
	padding: 10px 20px;
	/* rounded corner */
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	/* box shadow */
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.0);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,.0);
	box-shadow: 0 0px 3px rgba(0,0,0,.0);
}
.widgettitle {
	margin: 0 0 5px;
	padding: 0;	
}
.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
	border-top: solid 1px #eee;
}

/* flickr widget */
.widget .flickr_badge_image {
	margin-top: 10px;
}
.widget .flickr_badge_image img {
	width: 48px;
	height: 48px;
	margin-right: 12px;
	margin-bottom: 12px;
	float: left;
}

/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	color: #ccc;
	font-size: 85%;
}
#footer a {
	color: #fff;
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }